CREATE TABLE [dbo].[Input_RP_PROM_TuttiIPortafogli2_Indicatore_Aprile] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(22) NULL,
	[Portafoglio] varchar(219) NULL,
	[CodiceProdotto] varchar(16) NULL,
	[CodiceAdeguatezza] varchar(16) NULL,
	[Piazza] varchar(50) NULL,
	[CodiceValuta] varchar(20) NULL,
	[Classe] varchar(5) NULL,
	[CtvNominale] varchar(20) NULL,
	[CtvReale] varchar(20) NULL
)
GO